• 文字サイズ変更
  • S
  • M
  • L
  • No : 83178
  • 公開日時 : 2009/04/01 10:00
  • 印刷

【 UM-2EX 】 Mac OS 10.5(Leopard)で使えますか?

カテゴリー : 

回答

使えます。Mac OS 10.5(Leopard)パソコンで使用するためには、対応した最新ドライバが必要です。

ドライバは、ローランドのホームページに公開(無償)されていますので、ダウンロードしてお使いください。

※必ず Mac OS X 標準の Web ブラウザ Safari を使って、ダウンロードしてください。

解決できましたか?

より良い回答づくりのために、くわしく教えてください。 お問い合わせには返信できません。